import micro_request from '@/utils/micro_request'

const basePath = process.uniEnv.VUE_APP_AdminPath
export default {
  // 获取字典信息
  getDictDataByType(dictType) {
    return micro_request.postRequest(basePath, 'Dict', 'GetDictDataByType', {
      dictType: dictType,
    })
  },

}
